## libconic 0.10

=== debian/changelog ===
libconic (0.10) unstable; urgency=low

  * "automatic-connection-events" reports all events. The tracked connection
    is not changed with "automatic-connection-events". Fixes: NB#45623.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Tue, 31 Oct 2006 11:29:00 +0200

libconic (0.9) unstable; urgency=low

  * Debug package creation added. Fixes: NB#40773.
  * 'make dist' works
  * removed support for .la static libraries in -dev package
  * sanitized the debian/copyright file
  * Timeouts consistent with osso-ic-oss package. Fixes: NB#38841.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Tue,  3 Oct 2006 16:13:00 +0300

libconic (0.8-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Fixed license issues. Fixes: NB#39112

 -- Aapo Makela <aapo.makela@nokia.com>  Wed, 13 Sep 2006 10:45:03 +0300

libconic (0.8) unstable; urgency=low

  * Licence set to LGPL 2.1. Fixes: NB#39112.
  * Not returning tmp connections in _get_all_iaps. Fixes: NB#37340.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Thu, 31 Aug 2006 13:00:00 +0300

libconic (0.7) unstable; urgency=low

  * Changed con_ic_connection_get_<proto>_[host|port] to private.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Thu,  8 Jun 2006 17:14:34 +0300

libconic (0.6) unstable; urgency=low

  * Multiple ConIcConnection objects in the same process are now supported.
  * Set USER_DATA_MAGIC.
  * Use con_ic prefix event with static functions.
  * Fixed parsing of version from debian/changelog.
  * Really cleaned test-iap.c.
  * Parse the packager version from debian/changelog.
  * Cleaned up test-iap.c

 -- Kalle Valo <Kalle.Valo@nokia.com>  Thu, 11 May 2006 19:32:03 +0300

libconic (0.5) unstable; urgency=low

  * Run dh_makeshlibs. 
  * Cleaned up tests.
  * Set iap_id and bearer to ConIcEvent in all cases.
  * Send a connection-event immediately when automatic-connection-events
    property is enabled. (closes: #28591)

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri,  5 May 2006 13:00:22 +0300

libconic (0.4) unstable; urgency=low

  * Added con_ic_connection_get_proxy_host() and
    con_ic_connection_get_proxy_port().

 -- Kalle Valo <Kalle.Valo@nokia.com>  Wed, 26 Apr 2006 16:31:09 +0300

libconic (0.3.2) unstable; urgency=low

  * Removed -Wcast-align (closes: #24967).

 -- Kalle Valo <Kalle.Valo@nokia.com>  Thu, 30 Mar 2006 18:31:16 +0300

libconic (0.3.1) unstable; urgency=low

  * Add osso-ic-dev to Build-Depends.

 -- Timo Teras <timo.teras@nokia.com>  Wed, 22 Mar 2006 23:10:21 +0200

libconic (0.3) unstable; urgency=low

  * Fixed Build-Depends.
  * Wrote doxygen documentation.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Tue, 21 Mar 2006 14:07:07 +0200

libconic (0.2) unstable; urgency=low

  * First public release.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Mon, 20 Mar 2006 17:04:45 +0200

libconic (0.1) unstable; urgency=low

  * Initial Release.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Wed, 15 Mar 2006 10:01:27 +0200
