## libconic 0.13

=== debian/changelog ===
libconic (0.13) unstable; urgency=low

  * Fixed freeing of a GError. Fixes: NB#49308.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Wed, 13 Nov 2006 11:39:00 +0200

libconic (0.12) unstable; urgency=low

  * re-fixed fetching of proxies. Fixes: NB#47563.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Tue, 28 Nov 2006 09:25:00 +0200

libconic (0.11) unstable; urgency=low

  * con_ic_iap_new() checks that IAP exists. Fixes: NB#47570.
  * other minor gconf fixes.
  * empty statistics event is generated on dbus error. Fixes: NB#47567.
  * IAP id and bearer type is set for statistics events. Fixes: NB#47566.
  * minor API documentation clarification.
  * get proxies from iap specific gconf settings. Fixes: NB#47563.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Fri, 17 Nov 2006 13:31:00 +0200
