## libconic 0.13-0.7

=== debian/changelog ===
libconic (0.13-0.7) unstable; urgency=low

  * Non-maintainer upload
  * Fixed API document for ConIcConnection. Fixes: NB#66623, MB#1269

 -- Aapo Makela <aapo.makela@nokia.com>  Tue,  4 Sep 2007 07:59:47 +0300

libconic (0.13-0.6) unstable; urgency=low

  * Non-maintainer upload
  * Let ICd DBUS signal through. Fixes: NB#65479

 -- Aapo Makela <aapo.makela@nokia.com>  Fri, 31 Aug 2007 15:45:20 +0300

libconic (0.13-0.5) unstable; urgency=low

  * Non-maintainer upload
  * Documented ConIcConnectionStatus values. Fixes: NB#56153

 -- Aapo Makela <aapo.makela@nokia.com>  Fri, 15 Jun 2007 10:03:10 +0300

libconic (0.13-0.4) unstable; urgency=low

  * Non-maintainer upload
  * Fixed to compile with newer osso-ic-dev.
  * Unref ConIcEvent after sending the event. Fixes: NB#56627

 -- Aapo Makela <aapo.makela@nokia.com>  Fri,  1 Jun 2007 08:47:07 +0300

libconic (0.13-0.3) unstable; urgency=low

  * Non-maintainer upload
  * Use correct parent class for StatisticsEvent. Fixes: NB#51338
  * Survive object destruction at callback. Fixes: NB#53294
  * Uninitialize DBUS when last instance is deleted. Fixes: NB#53299

 -- Aapo Makela <aapo.makela@nokia.com>  Tue,  8 May 2007 11:24:00 +0300

libconic (0.13-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Fixed to compile with -pedantic. Fixes: NB#54760

 -- Aapo Makela <aapo.makela@nokia.com>  Mon, 23 Apr 2007 08:24:30 +0300

libconic (0.13-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Fixed to work with new DBUS

 -- Aapo Makela <aapo.makela@nokia.com>  Fri, 16 Mar 2007 10:15:52 +0200
