## libconic 0.13-0.8

=== debian/changelog ===
libconic (0.13-0.8) unstable; urgency=low

  * Non-maintainer upload
  * Check values in disconnect_by_id(). Fixes: NB#70889

 -- Aapo Makela <aapo.makela@nokia.com>  Tue, 25 Sep 2007 14:01:12 +0300
