## libconic 0.13.mv0

=== debian/changelog ===
libconic (0.13.mv0) unstable; urgency=low

  * Quick D-Bus porting experiment for Sardine.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 29 Jan 2007 14:00:24 +0200
