## libconic 0.16

=== debian/changelog ===
libconic (0.16) unstable; urgency=low

  * Automatic events are not stopped by Internet Connectivity system when
    con_ic_connection_connect() is called. The documentation was wrong and
    has now been updated. Fixes: NB#82172.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Wed, 26 Mar 2008 14:37:35 +0200

libconic (0.15-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Revert double CONNECTED callback change for broken applications that
    use automatic events.

 -- Jukka Partanen <jukka.t.partanen@nokia.com>  Mon,  3 Mar 2008 14:15:40 +0200

libconic (0.15-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added CON_IC_STATUS_NETWORK_UP for WiMAX provisioning.
  * Fixed double CONNECTED callback if automatic events are on.

 -- Jukka Partanen <jukka.t.partanen@nokia.com>  Tue, 19 Feb 2008 15:30:40 +0200

libconic (0.15) unstable; urgency=low

  * Don't list IAPs that have "temporary" attribute set to true.
    Fixes: NB#79202.

 -- Patrik Flykt <patrik.flykt@nokia.com>  Fri, 18 Jan 2008 12:08:00 +0200

libconic (0.14) unstable; urgency=low

  * Ack all NMUs
  * Remove obsolete '-std=*c99' compiler flags. Fixes: NB#78351
  * Fixed debian/control build deps to use icd2-osso-ic-dev if available;
    libconic has a versioned dependency to osso-ic-dev for a good reason
  * Check that the iap object to unref is non-NULL. Fixes: NB#78855
  * Use IAP "name" attribute if stored in GConf

 -- Patrik Flykt <patrik.flykt@nokia.com>  Thu, 10 Jan 2007 15:28:00 +0200

libconic (0.13-0.10) unstable; urgency=low

  * Non-maintainer upload
  * Clear proxy cache when connections change. Fixes: NB#71211

 -- Aapo Makela <aapo.makela@nokia.com>  Mon, 12 Nov 2007 14:41:11 +0200

libconic (0.13-0.9) unstable; urgency=low

  * Non-maintainer upload
  * Added some NULL checks before getting proxy settings. Fixes: NB#71807
  * Check that pending calls are non-NULL. Fixes: NB#72018

 -- Aapo Makela <aapo.makela@nokia.com>  Fri, 19 Oct 2007 10:05:34 +0300
