## libconic 0.18

=== debian/changelog ===
libconic (0.18) unstable; urgency=low

  * Debian dependencies fixed. Fixes: NB#87218

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 30 Jul 2008 11:35:52 +0300

libconic (0.17) unstable; urgency=low

  * Fixed a typo in conicconnectionevent.h. Fixes: NB#87001

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 29 Jul 2008 10:09:52 +0300

libconic (0.16-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Conicconnection class destructor checks for NULL dbus connection before
    trying to unref. Fixes: NB#86632

 -- Teemu Virolainen <teemu.virolainen@nokia.com>  Wed, 25 Jun 2008 16:48:32 +0200
