=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Package: libconic0-dev
 Section: libdevel
 Architecture: any
-Depends: libconic0 (= ${Source-Version})
+Depends: libconic0 (= ${Source-Version}), libdbus-1-dev (>= 0.60),
+ libglib2.0-dev (>= 2.8)
 Description: Internet Connectivity library development files
  Internet Connectivity library (libconic) is for requesting Internet
  connections. It also provides statistics and settings for the current
