## libconic 0.22%2b0m5

=== debian/changelog ===
libconic (0.22+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Wed, 17 Jun 2009 08:44:03 +0300

libconic (0.22) unstable; urgency=low

  * Fixes: NB#122433 - API documentation is in separate doc package.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Mon, 15 Jun 2009 11:34:56 +0300

libconic (0.21) unstable; urgency=low

  * Fixes: NB#102394 - Half provisioned IAP was returned to the caller by
    con_ic_connection_get_all_iaps() which was wrong as user cannot really
    connect to that kind of IAP.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed, 20 May 2009 15:30:38 +0300

libconic (0.20) unstable; urgency=low

  * Fixes: NB#107845 - Executable stack used.

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  1 Apr 2009 17:23:29 +0300

libconic (0.19) unstable; urgency=low

  * libconic fails with multiple connection objects. See
    https://bugs.maemo.org/show_bug.cgi?id=3440 for more details.
    Fixes: NB#87752

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Tue, 14 Oct 2008 13:58:39 +0300
