## libconic 0.23+0m5

=== debian/changelog ===
libconic (0.23+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Mika Linnanoja <mika.linnanoja@nokia.com>  Tue, 13 Oct 2009 09:11:52 +0300

libconic (0.23) unstable; urgency=low

  * Fixes: NB#79727 - emit CON_IC_STATUS_DISCONNECTING when
    disconnecting

 -- Jukka Rissanen <jukka.rissanen@nokia.com>  Wed,  9 Sep 2009 11:53:05 +0300
