## libconic 0.24+0m5

=== debian/changelog ===
libconic (0.24+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Antti Julku <ext-antti.julku@nokia.com>  Tue, 08 Dec 2009 14:30:31 +0200

libconic (0.24) unstable; urgency=low

  * Fixes: NB#147286 - Connectivity library causing lots of tasks to spam syslog

 -- Markus Silvan <ext-markus.p.silvan@nokia.com>  Thu, 03 Dec 2009 11:17:15 +0200
