## libconic 0.24+fremantle1+0m5

=== debian/changelog ===
libconic (0.24+fremantle1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.24+fremantle1+0m5

 -- Antti Julku <ext-antti.julku@nokia.com>  Thu, 17 Jun 2010 12:45:20 +0300

libconic (0.24+fremantle1) unstable; urgency=low

  * Fixes: NB#168881 - Don't return any proxy settings if disconnected

 -- Markus Silvan <ext-markus.p.silvan@nokia.com>  Fri, 28 May 2010 16:29:18 +0300
