=== debian/control ===
--- 
+++ 
@@ -36,3 +36,14 @@
 Depends: libconic0 (= ${Source-Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Debug symbols for the Internet Connectivity library
  Internet Connectivity library (libconic) debug symbols.
+
+Package: libconic0-doc
+Section: libdevel
+Architecture: any
+Description: Internet Connectivity library documentation
+ Internet Connectivity library (libconic) is for requesting Internet
+ connections. It also provides statistics and settings for the current
+ connection.
+ .
+ This package contains the documentation files.
+
