=== debian/rules ===
--- 
+++ 
@@ -34,17 +34,18 @@
  awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
 
 configure: configure.ac debian/changelog
-	autoreconf
+	-./autogen.sh
 
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure \
+	CFLAGS="$(CFLAGS)" ./configure \
 		--host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
-		--infodir=\$${prefix}/share/info
+		--infodir=\$${prefix}/share/info \
+		--enable-docs
 
 
 build: build-stamp
@@ -53,6 +54,7 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	$(MAKE) doc
 
 	touch build-stamp
 
@@ -69,7 +71,6 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-
 
 	dh_clean 
 
@@ -94,6 +95,7 @@
 	dh_movefiles
 	dh_installchangelogs ChangeLog
 	dh_installdocs
+	dh_installdocs --package=libconic0-doc doc
 	dh_installexamples
 #	dh_install
 #	dh_installmenu
